ubuntu14.04 wireshark安装

首先,需要安装两个依赖项:

$ sudo apt-get build-dep wireshark

$ sudo apt-get install qt4-default

其次,下载wireshark 1.12.2安装包:

wget https://1.as.dl.wireshark.org/src/wireshark-1.12.6.tar.bz2

在下载的时候提示我如下错误:

to connect to 1.as.dl.wireshark.org insecurely,use '--no-check-certificate'

解决方案:

wget --no-check-certificate https://download.openswan.org.openswan//openswan-2.6.41.tar.gz

安装:

./configure

make

sudo make install

sudo ldconfig

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页